var Show_Style=5;
var Image_8=new Array();
var Pics="/e/upload/s1/article/image/2014/10/t_12202726.jpg|/e/upload/s1/fck/image/2011-05/t-c-20110501.jpg|/e/upload/s1/fck/image/2011-04/t-c-201104110943316412.jpg|/e/upload/s1/fck/image/2011-04/t-c-201104071625096458.jpg|/e/upload/s1/fck/image/2011-04/t-c-news_20110416.jpg";
var Links="/index.aspx?lanmuid=46&sublanmuid=156&id=370|/index.aspx?lanmuid=46&sublanmuid=272&id=311|/index.aspx?lanmuid=46&sublanmuid=272&id=58|/index.aspx?lanmuid=46&sublanmuid=272&id=57|/index.aspx?lanmuid=46&sublanmuid=152&id=51";
var Titles="邵占维：确保顺利通过国家环...|骑车游绿道倡导低碳行 薛晓...|秦宜智会见驻市执勤武警部队...|我市召开“两基”迎国检工作部...|流动人口计生证三市通用";
var Alts="邵占维：确保顺利通过国家环保模范城市复检|骑车游绿道倡导低碳行 薛晓峰陈茂辉余荣伟陆国良等与800名市民共同参与|秦宜智会见驻市执勤武警部队官兵|我市召开“两基”迎国检工作部署会|流动人口计生证三市通用";
var Apic8=Pics.split('|');
var ALink8=Links.split('|');
var ATitle8=Titles.split('|');
var AAlts8=Alts.split('|');
var Show_Text=1;
for(i=0;i<Apic8.length;i++)
  {
   Image_8.src = Apic8[i]; 
  }



function LoadSlideBox_8()
{
var bcastr_config="&bcastr_config=0xffffff|2|0x000000|60|0xffffff|0xff6600|0x000033|5|1|1|_self";
//文字颜色|文字位置|文字背景颜色|文字背景透明度|按键文字颜色|按键默认颜色|按键当前颜色|自动播放时间(秒)|图片过渡效果|是否显示按钮|打开目标窗口
var swf_width=220;
var swf_height=150;
Links=escape(Links);
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="/e/images/swf/bcastr3.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="transparent">');
document.write('<param name="FlashVars" value="bcastr_file='+Pics+'&bcastr_link='+Links+'&bcastr_title='+Titles+'&bcastr_config='+bcastr_config+'">');
document.write('<embed src="/e/images/swf/bcastr3.swf" wmode="transparent" FlashVars="bcastr_file='+Pics+'&bcastr_link='+Links+'&bcastr_title='+Titles+'&bcastr_config='+bcastr_config+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); 
document.write('</object>'); 
}
LoadSlideBox_8();
